.TH UPDATE\-DEBIAN\-HASKELL\-FILES 1 "2007-05-28" "Debian Haskell Suite" "Haskell Utils"
.SH NAME
update\-debian\-haskell\-files \- utility for updating Debian Haskell
packaging files

.SH SYNOPSIS
.B update\-debian\-haskell\-files
[ \-\-help | \-h | \-\-version | \-v ]
.br
.B update\-debian\-haskell\-files
[ OPTION ]...

.SH DESCRIPTION
.B update\-debian\-haskell\-files
updates Debian Haskell packaging files.

.TP
.BR \-\-help ", " \-h
Show summary of options.
.TP
.BR \-\-version ", " \-v
Print version information on standard output then exit successfully.
.TP
.BR \-\-update
Update the output file. This is the default.
.TP
.BR \-\-check
Only check the input and output files are not out of sync.
.TP
.BR \-s " " \fIpath\fR
Get the Debian Haskell packaging files from \fIpath\fR.
Defaults to \fI@libdir@/scripts/current\fR.
.TP
.BR \-v
Be verbose. Gives you extra diagnostic information such as where
varfiles are being looked for.
.TP
.BR \-q
Be quiet. Warnings are suppressed.

.SH FILES
.I @libdir@/scripts/current/*

.SH COPYRIGHT
Haskell Utils Version @version@

Copyright (C) 2003, 2004, 2007 Ian Lynagh

.SH AUTHOR
This manual page was written by Ian Lynagh <igloo@debian.org>.

